import Image from "next/image";
import "./SignInPage.scss";
import sign_in_icon from "./icons/sign-in-icon.svg";
import AuthHeader from "@/Entities/AuthHeader/AuthHeader";
import SignInForm from "@/Features/SignInForm/SignInForm";

const SignInPage = () => {
  return (
    <div className="sign-in-page">
      <AuthHeader
        title="Войдите в аккаунт"
        description="Пожалуйста, введите свои данные"
        icon={sign_in_icon}
      />
      <SignInForm />
    </div>
  );
};

export default SignInPage;
