import "./Button.scss";

interface IButton extends React.AllHTMLAttributes<HTMLButtonElement> {
  children: React.ReactNode | null;
}

const Button: React.FC<IButton> = ({ children }: IButton) => {
  return <button className="ui-btn">{children}</button>;
};

export default Button;
